ls-page {
}

ls-page[vertical] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
}

ls-page[vertical][middle] {
    align-items: center;
}

ls-page[vertical][center] {
    justify-content: center;
}
